
#content {  width: 100%; z-index: 1; top: 0px; margin:0px auto; text-align:left; padding:0px; background-color: #FFFFFF; 
}

#fhwa-links {
	background: #006;
	text-align: right;
	}

#dot-bar {
	background: #006;
	}

#opsbanner {
	background: #9F0724 url(images/header_footer/21century_bkgd_tall.gif) top left;
	}

#footer-bar {
	background-color: #006;
	text-align: center;
	height: .25em;
	}

#footer-logo {
	width: 195px;
	vertical-align: top;
	}

#javadate {
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: white;
	font-size: 11px;
	padding: 10px 0;
	text-align: right;
	}

#footer-links {
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	padding: 10px 0;
	}
	
.footer-links {
	font-size: 11px;
	margin-top: 0;
	}

body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
	color: #000000;
}

p,div,br,ul,ol,tr,td,th,center,li,center,b,blockquote,table,strong,em,u {
	font-family: verdana, arial, helvetica, sans-serif;
}

.small {
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 11px;

}

.tocmain {
	font-family : verdana, arial, helvetica, sans-serif;
	font-weight : bold;
	padding-bottom: 1em;
}

.tocsec {
	font-family : verdana, arial, helvetica, sans-serif;
	font-weight : normal;
        font-style : normal;
        margin-left: 40px;
	padding-bottom: 1em;
}

.tocthird {
	font-family : verdana, arial, helvetica, sans-serif;
	font-weight : normal;
        font-style : normal;
        margin-left: 80px;
	padding-bottom: 1em;
}

.tocfourth {
	font-family : verdana, arial, helvetica, sans-serif;
	font-weight : normal;
        font-style : normal;
        margin-left: 120px;
	padding-bottom: 1em;
}

.tocfifth {
	font-family : verdana, arial, helvetica, sans-serif;
	font-weight : normal;
        font-style : italic;
        margin-left: 160px;
	padding-bottom: 1em;
}

.linklist {
	font-family : verdana, arial, helvetica, sans-serif;
	font-weight : normal;
}

.linklistsec {
	font-family : verdana, arial, helvetica, sans-serif;
	font-weight : normal;
        font-style : normal;
        margin-left: 5%;
}

caption {  margin-left: auto; margin-right: auto; margin-bottom: 1em;
}

table {  margin-left: auto; margin-right: auto; empty-cells: show; }

table.box {  margin-left: auto; margin-right: auto; border: 1px solid #000000; padding: 5%; }

table.left {  margin-left: 0; margin-right: auto; empty-cells: show; }

table.full {  margin-left: 0; margin-right: auto; width: 100%; empty-cells: show; }

table.generic {  margin-left: auto; margin-right: auto; empty-cells: show; border: 0px; padding: 0px; border-spacing: 0px; }

table.data {  margin-left: auto;
	margin-right: auto;
	border-collapse: collapse ;
 	empty-cells: show;
	text-align: center;
	margin-bottom: 2.0em;
}

table.data td,th {  border: 1px solid #000000; 	font-size: 11px;
}

table.data em { font-size: 11px;
}

th {  	vertical-align: top;
	padding: .50em;
	text-align: center; 
}

th.left {  text-align: left;
}

td {  vertical-align: top; padding: .50em; }

td.indent {  vertical-align: top; text-align: left; padding-left: 1.25em; }

td.nopad {  vertical-align: middle; padding: 0px !important;
}

.leftalign {  text-align: left; }

.rightalign {  text-align: right; }

.aligncenter {  text-align: center; }

.indentem {  text-indent: 10px; font-style: italic;

}

.indentpara {  padding-left: 5%; }

table.stats {font-weight: normal;
color: #000000;
background-color: #FFFFFF;
border: 1px;
border-collapse: collapse;
border-spacing: 0px;}

table.stats td 
{background-color: #CCCCCC;
color: #000000;
text-align: center;
padding: 4px;
border: 1px #999999 solid;}

table.stats td.green 
{background-color: #99CCCC;
color: #000000;
text-align: center;
padding: 4px;
border: 1px #999999 solid;}

table.stats th
{background-color: #000000;
color: #FFFFFF;
padding: 4px;
border: 1px #999999 solid;}

table.standout {font-weight: normal;
color: #000000;
background-color: #CCCCCC;
border: 1px solid #000000;
border-collapse: collapse;
border-spacing: 5px;
font-style: italic;}

a {
	font-family: verdana, arial, helvetica, sans-serif;
}

a:link {  font-family: verdana, arial, helvetica, sans-serif; color: #0000FF; text-decoration: underline }

a:visited {  font-family: verdana, arial, helvetica, sans-serif; color: #551A8B; text-decoration: underline }

a:hover {  font-family: verdana, arial, helvetica, sans-serif; color: #0000FF; text-decoration: underline }

a:active {  font-family: verdana, arial, helvetica, sans-serif; color: #FF0000; text-decoration: underline }

h1 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 23px;
}

h2 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 20px;
}

h2.highlighted {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 20px;
        color: #FFFFFF;
        background-color:black; 
}

h3 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
}

h3.highlighted {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
        color: #FFFFFF;
        background-color:black; 
}

h4 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 17px;
}

h5 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;

}

h6 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
}

sub,sup {
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 11px;

}

.lghead {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 250%;
	font-weight: bold;
}

.strong {
	font-weight: bold;
}

.moddate {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}

.heading {
	margin-top:0px;
	margin-bottom:0px;
}

.minor {
	font-size: 14px;
}

.major {
	font-size: 18px;
}

.date {
	font-size: 14px;
	font-weight : normal;
}

.footer {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}

.row {
	font-weight : normal;
	text-align:left;
}

.hcaption {
	font-weight : normal;
}

.normal {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
}

.norm {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight : normal;
}

.bcrumb {
	font-size:11px;
	font-family: verdana, arial, helvetica, sans-serif;
}
.nobr {
	white-space: nowrap;
}

li.none {
	list-style-type: none;
}

ul.disc
{
        list-style-type: disc;
}

ul.circle 
{
list-style-type: circle;
}

ul.square 
{
list-style-type: square;
}

ul.none 
{
list-style-type: none;
}

ol.decimal 
{
list-style-type: decimal;
}

ol.ref li
{
list-style-type: decimal;
padding: 1em;
}

ol.lroman 
{
list-style-type: lower-roman;
}

ol.uroman 
{
list-style-type: upper-roman;
}

ol.lalpha 
{
list-style-type: lower-alpha;
}

ol.ualpha 
{
list-style-type: upper-alpha;
}
.normalcell {
	padding: 5px 10px !important;
	background-color: #fff !important;
	vertical-align: top !important;
	font-weight: normal !important;
}
